Skip to main content
POST
/
v2
/
annotation-queues
/
{annotation_queue_id}
/
items-add
Add items to an annotation queue
curl --request POST \
  --url https://api.orq.ai/v2/annotation-queues/{annotation_queue_id}/items-add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "span_ids": [
    "<string>"
  ]
}
'
{
  "addedCount": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

annotation_queue_id
string
required

Body

application/json
span_ids
string[]
required

The unique identifiers of the spans to be annotated

Required array length: 1 - 1000 elements

Response

200 - application/json

Annotation queue items added.

addedCount
number
required